Subject: REPLY VERY URGENT

From: [email-masked]
Date: Tue, 2 Nov 2004 22:52:17 +0100

Gooday Friend,

I am kenneth Ike,the director in charge of audit and
accounts unit,foreign remittance dept.of the AFRICA
DEVELOPMENT BANK (ADB),COTONOU, REPUBLIC OF BENIN IN
WEST AFRICA. I decided to contact you for a beneficial
and risk-free business transaction.
During our auditing and investigations in this bank,
my department came across the sum of NINE MILLION  
UNITED STATES DOLLARS (US$9,000,000.00)only belonging
to an international business man who died along with
his family on the 31st October 1999 in a plane crash,
in an Egyptian airline ( Egypt - Air) 990 - with other
passengers on board. You can confirm this from the
website below which was published by CNN.WEBSITE.
http://www.cnn.com/2002/US/03/21/ntsb.egypt.air/index.html
 
Before our discovery of this development, there was no
trace of claim from any person as the fund remains
dormant in his account with this bank. Although I keep
this information secret whitin my jurisdiction to
enable us put claims and transfer the said amount
through a trustworthy friend overseas whom we shall
indirectly present to the bank as the bonafide
next-of-kin to the deceased for a profitable and
successful transaction - Because after five years the
money will be called back to the bank's treasury
account as unclaimed bills and the money shared
amongst the directors of the bank. So it is on this
note i decided to seek for whom his name shall be used
as the next of kin/beneficiary to this funds rather
than allow the bank directors to share this money
amongst them at the end of the year.

Meanwhile, all the arrangments to put claims as the
bonafide next-of-kin to the deceased,to get the
required approval and transfer of this money to a
foreign account has been put in place.
The directives and the needed information will be
relayed to you as soon as you indicate your intrest
and willingness.Infact, we could have done this alone
but because as civil servants we are not legally
allowed to operate foreign account and it would
eventually raise an eyebrow on our side during the
time of transfer because we are staff of the bank.
These are the actual reasons why it requires a
second-fellow who will forward claims by our indirect
support as the bonafide next-of-kin.And also present a
foreign bank account(Old or New account)where the
money will be re-transfered into.
On conclusion of this transaction, you will be
entitled to 25% of the total sum as gratification, 5%
of the total sum will be set aside for contingency,
while 70% will be for me and my partners here.
Please you have been advised to keep top secret as we
are still in service and intend to retire from service
after we conclude this with you.

I will be monitoring the whole situation here in this
bank until you confirm the money in your account,We
then come down to your country for subsequent sharing
of the fund according to the percentages indicated
above, and for investment in any country you may
advise us.
All other necessary information will be sent to you
when i receive a response from you 

Expecting your urgent response.   

Yours Sincerely,

KENNETH IKE
DIRECTOR

------------------------------------------
Use o melhor sistema de busca da Internet
Radar UOL - http://www.radaruol.com.br